Subject: Re: [Tigers] 260 block

From: "csx2282" <[email-masked]>
Date: Sat, 20 Jul 2013 12:00:52 -0700

Sometimes machine shops will mark engine parts they work on.  There were 
yellow marks on a block I had machining done on by a local shop.  Got 
pictures to prove it if anyone is actually interested.

Roland
----- Original Message ----- > Date: Fri, 19 Jul 2013 15:00:18 -0400
> From: " Ron Fraser" <[email-masked]>
>
> Kevin
> My  best guess is that it is an inspection mark.
> Ford may have used different color paint daps to ID 260 or 289 block from 
> a
> distance and not have to check the casting #.
>
> Ron  Fraser
>
> -----Original Message-----
>
>
> Just picked up 5 bolt 289 and ready put the 260 in storage, but before I 
> do
> I have a question on the 260.  On the back of my 260 block there is a big
> splotch of yellow paint. Just curious does it mean anything.  Kevin
> _______________________________________________
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]